BluffTitler Preset 4

LAY	Media
TP1	3
TP2	4
TP3	13
PHY	0
VIS	Y
MPB	D:\Michiel\Projects\BluffTitler\Media\Textures\Skybox_Equirectangular.png
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Picture\Skybox.cfx
KEY	0
POS	0	0	500
ROT	0	0	0
ROC	0	0	0
SCA	1	1	1
COL	1	1	1
COS	0	0	0
SPE	0
ALP	0
BEV	6	6	0
TRE	0	0
ORE	1	1	1
FLE	0.25	1	0
FRA	1	1
FPS	15
RAD	0.2	0.2
STA	7	40	0
XPL	0	0
MAX	0	0
VOL	1
MOS	1
BIA	0
PAL	0
EF0	0	0	0
EF1	0.9	1
EF2	1	1	1
EF3	0
EF4	0
EF5	0.5	0.5	0.5
EF6	1
